[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Honda Civic Type R FK8 

[BASIC]
GRAPHICS_OFFSET=0,-0.62,-0.189987
GRAPHICS_PITCH_ROTATION=0.1887823
TOTALMASS=1415
INERTIA=1.877,1.434,4.557

[GRAPHICS]
DRIVEREYES=0.367505,1.110340,-0.251434
ONBOARD_EXPOSURE=15
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-1.793324
BONNET_CAMERA_POS=0,0.71,0.4
BUMPER_CAMERA_POS=0.000000,-0.020000,1.890000
MIRROR_POSITION=0.0,1.04,-2.0
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=2
FUEL_LIGHT_MIN_LITERS=7
BUMPER_CAMERA_PITCH=5.156620

[CONTROLS]
FFMULT=1.545
STEER_ASSIST=1.000
STEER_LOCK=450
STEER_RATIO=11.72
LINEAR_STEER_ROD_RATIO=0.0024

[FUEL]
CONSUMPTION=0.0027
FUEL=25
MAX_FUEL=50

[FUELTANK]
POSITION=0.0,-0.144462,-1.86691

[RIDE]
PICKUP_FRONT_HEIGHT=-0.2504091
PICKUP_REAR_HEIGHT=-0.2514655

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

